<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers/Back to the Future</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Transformers-Back-to-the-Future-4-of-4/digital-comic/900679</Web>
  <Summary>Outmatched by the Decepticons, running on empty, and on the ropes, Marty McFly and the Autobot Gigawatt show why nobody calls them chicken! Will the final confrontation be in Marty’s future, or will he and his companions make it back to fix the timestream before the Decepticons win? Find out in the heaviest issue of the whole series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900679], [ASINB08LW77WGB]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Movies &amp; TV, Action/Adventure, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
